<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calendario</title>
</head>
<body>
    
    <!-- <form action="">
        <label for="hora">
            <span>Hora</span>
            <input type="time" name="hora" id="Hora">
        </label>
        <label for="dia">
            <span>Día</span>
            <input type="date" name="dia" id="dia">
        </label>
        <label for="semana">
            <span>Semana</span>
            <input type="week" name="semana" id="Hora">    
        </label>
        <label for="mes">
            <span>Mes</span>
            <input type="month" name="mes" id="mes">
        </label>
        <input type="submit" />
    </form> -->

    <form action=""></form>
        <label for="calendario">
            <span>Calendario</span>
            <input type="datetime-local" id="calendario" name="calendario">
        </label>
</body>
</html>